package link.at17.mid.tushare.robot.feishu.ablilities;

public enum FeishuAppEvents {
    
    ImReceiveMessageV1("im.message.receive_v1");
    
    private String value;
    
    private FeishuAppEvents(String value) {
        this.value = value;
    }
    
    public String getValue() {
        return value;
    }

}
